{
  "idConnectionErrorTitle": "कनेक्शन त्रुटि",
  "idConnectionErrorBody": "इंटरनेट से कनेक्शन स्थापित नहीं किया जा सका.\nकृपया इंटरनेट से कनेक्ट करें और अनुप्रयोग को पुनरारंभ करें.",
  "idOperatingSystemErrorTitle": "ऑपरेटिंग सिस्टम त्रुटि",
  "idOperatingSystemErrorBody": "आपके ऑपरेटिंग सिस्टम का यह संस्करण अनुप्रयोग द्वारा समर्थित नहीं है.\nकृपया सुनिश्चित करें कि आपका ऑपरेटिंग सिस्टम पूरी तरह से अद्यतित है.",
  "idHostAlreadyOpen": "Outlook शुरू नहीं हो सकता.\nयदि Outlook पहले से चल रहा है, तो कृपया इसे बंद करें और फिर से कोशिश करें.",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 रनटाइम इंस्टॉल करने में त्रुटि",
  "idFailedToInstallEdgeBody": "WebView2 को अपडेट करने में कोई समस्या थी और Outlook रन नहीं हो सका. कृपया अपने व्यवस्थापक से संपर्क करें.",
  "idPromptLaunchApp": "{0} स्थान असुरक्षित हो सकता है, क्या आप जारी रखना चाहते हैं?",
  "idPromptLaunchAppTitle": "Outlook सुरक्षा सूचना",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook को निर्भरता अपडेट करने की आवश्यकता है",
  "idPromptToInstallEdgeBody": "Microsoft Outlook को WebView2 के नवीनतम संस्करण की आवश्यकता है और वह इसे आपके लिए इंस्टॉल कर सकता है. जब व्यवस्थापक को निर्भरता अपडेट करने की अनुमति देने का संकेत दिया जाए, तो कृपया 'अनुमति दें' का चयन करें. अगर आपको मदद चाहिए, तो अपने व्यवस्थापक से संपर्क करें"
}